Subject: [AVT] WGLC on "Policy for Registering SRTP Transforms"

From: Roni Even <[email-masked]>
Date: Fri, 26 Feb 2010 16:51:43 +0200

Hi,

I would like to start a WGLC on Policy for Registering SRTP Transforms in
http://www.ietf.org/id/draft-ietf-avt-register-srtp-00.txt 

 It is a short draft and I copied the introduction section

"It is desirable to extend SRTP and its keying mechanisms to support
country-specific cryptographic transforms.  This document resolves a 

 clash between IETF procedure and existing RFCs.  IETF procedure requires
that country-specific cryptographic transforms be published as Informational
RFCs [[citation needed]], but existing documents

   require extensions to SRTP and extensions to SRTP keying to be  published
as Standards-Track RFCs.

   The IANA Considerations section of this document resolves this clash  by
allowing Informational RFCs to register new cryptographic  transforms."

Please send any comments  by March 15th

Thanks

Roni Even